/* CSS Document */
/********* layout *********/
#mainContent #services {
  margin-top: var(--paddingFlexDoubleFallback);
  margin-top: var(--paddingFlexDouble);
}
#mainContent #storyPoints {
  border-bottom: solid 1px var(--orangeTint);
  margin-bottom: var(--paddingFlexDoubleFallback);
  margin-bottom: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-left: var(--paddingFlexFallback);
  margin-right: var(--paddingFlexFallback);
  margin-left: var(--paddingFlex);
  margin-right: var(--paddingFlex);
  margin-bottom: var(--paddingFlexDoubleFallback);
  margin-bottom: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point > div {
  display: inline-block;
  vertical-align: middle;
}
#mainContent #storyPoints section .point .img {
  width: 37%;
  margin-right: var(--paddingFlexDoubleFallback);
  margin-right: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point .text {
  width: 38%;
}
#mainContent #storyPoints section .point:nth-child(2n+0) {
  flex-direction: row-reverse;
}
#mainContent #storyPoints section .point:nth-child(2n+0) .img {
  margin-right: 0;
  margin-left: var(--paddingFlexDoubleFallback);
  margin-left: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point:nth-child(2n+0) .text {
  text-align: right;
}


#mainContent #servicesStory .serviceStory {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
}
#mainContent #servicesStory .serviceStory > div {
  display: inline-block;
  vertical-align: middle;
  height: 512px;
}
#mainContent #servicesStory .serviceStory .text {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: max(65%, calc(100% - 506px));
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  box-sizing: border-box;
  text-align: center;
}
#mainContent #servicesStory .serviceStory:nth-child(4n+1) .text {
  background-color: var(--redLight);
}
#mainContent #servicesStory .serviceStory:nth-child(4n+2) .text {
  background-color: var(--orangeLight);
}
#mainContent #servicesStory .serviceStory:nth-child(4n+3) .text {
  background-color: var(--greenLight);
}
#mainContent #servicesStory .serviceStory:nth-child(4n+4) .text {
  background-color: var(--greyLight);
}
#mainContent #servicesStory .serviceStory .text > div {
  max-width: 530px;
}
#mainContent #servicesStory .serviceStory .text > div h4 {
  color: var(--orange);
}
#mainContent #servicesStory .serviceStory .img {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: min(45%, 506px);
  padding: min(4%, var(--paddingFixed));
  box-sizing: border-box;
  text-align: center;
  color: white;
}
#mainContent #servicesStory .serviceStory .img.red {
  background-color: var(--red) !important;
}
#mainContent #servicesStory .serviceStory .img.orangeTint {
  background-color: var(--orangeTint) !important;
}
#mainContent #servicesStory .serviceStory .img.green {
  background-color: var(--green) !important;
}
#mainContent #servicesStory .serviceStory .img.grey {
  background-color: var(--grey) !important;
}
#mainContent #servicesStory .serviceStory .img > div {
  max-width: 65%;
}
#mainContent #servicesStory .serviceStory:nth-child(4n+1) .img {
  background-color: var(--red);
}
#mainContent #servicesStory .serviceStory:nth-child(4n+2) .img {
  background-color: var(--orangeTint);
}
#mainContent #servicesStory .serviceStory:nth-child(4n+3) .img {
  background-color: var(--green);
}
#mainContent #servicesStory .serviceStory:nth-child(4n+4) .img {
  background-color: var(--grey);
}
#mainContent #servicesStory .serviceStory:nth-child(2n+0) {
  flex-direction: row-reverse;
}



/********* end layout *********/
/********* supports *********/
@supports (padding: 0 clamp(14px, 4vw, 50px)) {
  #mainContent #services {
    margin-top: var(--paddingFlexDouble);
  }
  #mainContent #storyPoints {
    margin-bottom: var(--paddingFlexDouble);
  }
  #mainContent #storyPoints section .point {
    margin-left: var(--paddingFlex);
    margin-right: var(--paddingFlex);
    margin-bottom: var(--paddingFlexDouble);
  }
  #mainContent #storyPoints section .point .img {
    margin-right: var(--paddingFlexDouble);
  }
  #mainContent #storyPoints section .point:nth-child(2n+0) .img {
    margin-left: var(--paddingFlexDouble);
  }
}
/********* end supports *********/
/********* responsive *********/
@media (max-width: 768px) {
  #mainContent #storyPoints section .point {
    display: block;
  }
  #mainContent #storyPoints section .point > div {
    display: block;
    width: auto !important;
  }
  #mainContent #storyPoints section .point .img {
    margin: 0 !important;
    margin-bottom: var(--paddingFlexFallback) !important;
  }
#mainContent #servicesStory .serviceStory {
  display: block;
  align-items:flex-start
}
#mainContent #servicesStory .serviceStory > div {
  display: block;
  width: auto !important;
  max-width: none !important;
}
#mainContent #servicesStory .serviceStory .text {
  padding: 0 20px;
}
#mainContent #servicesStory .serviceStory .img {
  height: max(230px, 43vw);
}
  @supports (margin-bottom: clamp(14px, 4vw, 50px)) {
    #mainContent #storyPoints section .point .img {
      margin-bottom: var(--paddingFlex) !important;
    }
  }
}
/********* end responsive *********/
